{
  "page_text": "Не дожидаясь атаки %name% развернулся и бросился бежать, видимо скелет бросился в погоню, так как за спиной послышались цокающие звуки однако бежал скелет недолго, скоро раздался грохот падающих и рассыпающихся по полу костей после чего звуки стихли. %name% остановился и, переведя дух, стал решать - что же делать дальше ",
  "choices": [
	{
      "text": "Вернуться и посмотреть что случилось",
      "next_pages": [ 1000 ]
    }, 	
	{
      "text": "Продолжить идти назад",
      "next_pages": [ 1000 ]
    }
  ]
}